{
  "id": 5625884,
  "name": "The Swords Company, appellee, v. Leo Michale, appellant",
  "name_abbreviation": "Swords Co. v. Michale",
  "decision_date": "1934-01-19",
  "docket_number": "Gen. No. 8,696",
  "first_page": "634",
  "last_page": "634",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 634"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 31,
    "char_count": 247,
    "ocr_confidence": 0.51,
    "sha256": "e54d9e1b25592e70961a29f8404bb476067fd3d4aabbf68a938332019576eae2",
    "simhash": "1:24a95be3ef26cc18",
    "word_count": 38
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The Swords Company, appellee, v. Leo Michale, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Dove\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Dove"
      }
    ],
    "attorneys": [
      "Hall & Dusher, for appellant; Charles H. Davis, of counsel. Guyer & Berry, for appellee."
    ],
    "corrections": "",
    "head_matter": "The Swords Company, appellee, v. Leo Michale, appellant.\nGen. No. 8,696.\nOpinion filed January 19, 1934.\nHall & Dusher, for appellant; Charles H. Davis, of counsel. Guyer & Berry, for appellee."
  },
  "file_name": "0634-04",
  "first_page_order": 694,
  "last_page_order": 694
}
